/* ボタンを囲うように枠線を追加するCSS */
 .button01 {
 border: 2px solid #ed0e25;
 }




@media screen and (max-width: 600px) {
div.fs-pt-column {
-ms-grid-columns: 1fr 1fr;
grid-template-columns: 1fr 1fr;
}
div.fs-pt-column > *:nth-child(2) {
-ms-grid-column: 2;
grid-column: 2;
-ms-grid-row: 1;
grid-row: 1;
}
}

/*商品ページの商品画像の表示調整*/
@media screen and (min-width: 960px){
.fs-c-productCarouselMainImage .slick-list.draggable {
  aspect-ratio: 1 / 1;
  height: auto !important;
}
.fs-c-productCarouselMainImage .slick-track {
  height: 100% !important;
}
.fs-c-productCarouselMainImage .slick-slide {
  aspect-ratio: 1 / 1;
}
.fs-c-productCarouselMainImage__image > img {
  width: 100%;
}
}